RubyGems Navigation menu

salsify_rubocop 1.59.0

Shared RuboCop configuration

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.59.0 - January 03, 2024 (16 KB)
  2. 1.43.1 - June 26, 2023 (16 KB)
  3. 1.43.0 - January 20, 2023 (16 KB)
  4. 1.42.1 - January 09, 2023 (16 KB)
  5. 1.42.0 - January 04, 2023 (16 KB)
Show all versions (40 total)

Runtime Dependencies (4):

rubocop ~> 1.59.0
rubocop-rails ~> 2.17.4
rubocop-rspec ~> 2.16.0

Development Dependencies (4):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Salsify, Inc

SHA 256 checksum:

ad9c64e829aaf6781f3a5950186e686d1bea33f134b763d002f8b4e78a94fcce

Total downloads 85,163

For this version 200

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: